.investmentCalcWrap {
  border-radius: 4px;
  /* padding: 20px; */
}
.investmentCalcWrap__head {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  font-weight: 800;
}
.investmentCalcTabWrap {
  display: flex;
}
.investmentcalculator {
  display: none;
}
.investmentCalcTabWrap .investmentCalcTabWrap__tabName {
  font-size: 16px;
  line-height: 19px;
  color: #aaaaaa;
  text-align: center;
  padding-bottom: 10px;
  margin-right: 60px;
  cursor: pointer;
}
.investmentCalcTabWrap__tabName.active--investmentcalctab {
  font-weight: 700;
  color: #0bbc8a;
  border-bottom: 3px solid #0bbc8a;
}
.investmentCalcTabWrap {
  margin-top: 18px;
}
.investmentcalcBgwrapBox {
  background-color: #182132;
  border-radius: 4px;
  padding: 15px;
  margin: 20px 0;
}
/* calculator box css start*/

.mfinvestmentCalcInpMaindiv {
  padding-bottom: 30px;
}
.mfinvestmentCalcInpMaindiv:last-child {
  padding-bottom: 0;
}
.mfinvestmentCalcInpDtlDiv {
  display: flex;
  justify-content: space-between;
  padding-bottom: 12px;
}
.mf-investmentcalc-inp-lbl-txt {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
}
.mfinvestmentCalcInpboxPr {
  max-width: 97px;
  position: relative;
  border: 1px solid #fff;
  border-radius: 2px;
  background-color: #182132;
}
.mf-investment-calc-inp-box {
  outline: 0;
  border: 0;
  color: #fff;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.48px;
  padding: 3px 10px 3px 0;
  width: 100%;
  background-color: #182132;
}
.mf-invst--inp-txt-right {
  text-align: right;
}
.invst-calc-amt-sign-txt {
  position: absolute;
  color: #fff;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.48px;
  top: 3px;
}
.invst-rupee-txt {
  left: 16px;
}
.mfinvstCalcRangeMainDiv .noUi-horizontal {
  height: 8px;
}
.mfinvstCalcRangeMainDiv .noUi-target {
  background-color: #243046;
  border: 0;
  box-shadow: none;
  border-radius: 8px;
}
.mfinvstCalcRangeMainDiv .noUi-connect {
  background-color: #ffffff;
}
.mfinvstCalcRangeMainDiv .noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
}
.mfinvstCalcRangeMainDiv .noUi-handle {
  border-radius: 50%;
  box-shadow: none;
  border: 2px solid #0bbc8a;
}
.mfinvstCalcRangeMainDiv .noUi-handle:after,
.mfinvstCalcRangeMainDiv .noUi-handle:before {
  display: none;
}
.mfinvstCalcRangeTxtDiv {
  display: flex;
  justify-content: space-between;
  padding-top: 7px;
}
.mf-invst-calc-range-txt {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.mf-invst-inp-wdt-dsp {
  display: flex;
  width: 100%;
}
.mf-invst-num-inp {
  max-width: 55px;
}
.invest-year-txt {
  right: 4px;
}
.active-invetment-calculator-tab {
  display: block;
}
.invstcalcOutputboxpr {
  display: flex;
  justify-content: space-between;
  background-color: #243046;
  border-radius: 4px 4px 0 0;
}
.value-output-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  padding: 22px 0;
  position: relative;
}
.value-output-box:last-child {
  border-right: 0;
}
.value-labels-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.output-value-lbl {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.output-value-txt {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  margin-top: 5px;
  font-weight: 700;
}
.mutualFundBandWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #182132;
  padding: 15px 0;
  border-radius: 0 0 4px 4px;
}
.mutual-fund-band-txt {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
}
.icon-circle {
  height: 30px;
  width: 30px;
  background: #182132;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: 700;
  position: absolute;
  right: -15px;
  color: #fff;
  font-size: 25px;
  line-height: 30px;
}
.cal-asign-icon{
    position: relative;
    top: -2px;
}
.icon-circle.equal {
  left: -15px;
  right: 0;
}
.comparisionSectionWrap {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  padding: 0 20px 20px 20px;
}
.returncomparisionPr {
  display: flex;
  flex: 40%;
}
.comparisionValuePr {
  display: flex;
  flex-direction: column;
  flex: 30%;
}
.return-comparision-content {
  display: flex;
  flex-direction: column;
}
.comparison__head {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 16px;
}
.comparision-progress-wth-label-pr {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
}
.comparision-progress-wth-label-pr:last-child {
  padding-bottom: 0;
}
.comparision-progress-lbl {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
}
.comparision__Progressbar {
  padding-top: 5px;
}
.comparision__Progressbar progress {
  min-width: 275px;
  background-color: #000000;
  color: #4cbafc;
  border: 0;
  border-radius: 40px;
  max-height: 4px;
}
.comparision__Progressbar progress::-webkit-progress-value {
  background-color: #1eacc3;
  border-radius: 40px;
}
.comparision__Progressbar progress::-moz-progress-bar {
  background-color: #000;
  border-radius: 40px;
}
.comparision__Progressbar progress::-webkit-progress-value {
  background-color: #1eacc3;
  border-radius: 40px;
}
.comparision__Progressbar progress::-webkit-progress-bar {
  background-color: #000;
  border-radius: 40px;
}
.totvaldivPr {
  display: flex;
  justify-content: space-between;
}
.totvaldivPr:last-child {
  padding-bottom: 0;
}
.totvalhead__txt {
  font-size: 16px;
  line-height: 19px;
  color: #fff;
  font-weight: 700;
}
.annualise-btn-wrap {
  background-color: #0bbc8a;
  border-radius: 100px;
  text-align: center;
  display: flex;
  padding: 8px 10px;
  align-items: center;
}
.annualise-txt {
  font-size: 12px;
  line-height: 15px;
  color: #fff;
  font-weight: 700;
  padding-right: 8px;
}
.annualise-arrow-wrap {
  display: flex;
  flex-direction: column;
}
.annualise-arrow-up {
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  height: 0;
  width: 0;
  cursor: pointer;
}
.annualise-arrow-down {
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  height: 0;
  width: 0;
  cursor: pointer;
}
.totvalue__txt {
  font-size: 16px;
  line-height: 51px;
  color: #fff;
}
.investmentWrapPd{
  padding: 20px 20px 20px;
}
@media screen and (max-width: 767px) {
  .investmentCalcWrap {
    /* padding: 15px; */
    border-radius: 0;
  }
  .investmentCalcWrap__head {
    font-size: 14px;
    line-height: 17px;
    font-weight: 500;
  }
  .investmentCalcTabWrap .investmentCalcTabWrap__tabName {
    font-size: 14px;
    line-height: 17px;
    margin-right: 40px;
    padding-bottom: 8px;
  }
  .mf-investmentcalc-inp-lbl-txt {
    font-size: 14px;
    line-height: 17px;
  }
  .mf-investment-calc-inp-box {
    font-size: 14px;
    line-height: 17px;
  }
  .mf-invst-num-inp {
    max-width: 60px;
  }
  .mf-invst-calc-range-txt {
    font-size: 12px;
    line-height: 15px;
  }
  .invst-calc-amt-sign-txt {
    font-size: 14px;
    line-height: 17px;
  }
  .mfinvestmentCalcInpMaindiv {
    padding-bottom: 20px;
  }
  .output-value-lbl {
    font-size: 12px;
    line-height: 15px;
  }
  .output-value-txt {
    font-size: 14px;
    line-height: 17px;
  }
  .mutual-fund-band-txt {
    font-size: 12px;
    line-height: 15px;
  }
  .mutualFundBandWrap {
    padding: 10px 0;
  }
  .comparision__Progressbar progress {
    min-width: 125px;
  }
  .comparision-progress-lbl {
    font-size: 12px;
    line-height: 15px;
  }
  .totvalhead__txt {
    font-size: 12px;
    line-height: 15px;
  }
  .totvalue__txt {
    font-size: 12px;
    line-height: 40px;
  }
  .annualise-btn-wrap {
    padding: 5px 10px;
  }
  .comparison__head {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
    margin-bottom: 35px;
  }
  .comparision__Progressbar {
    padding-top: 0;
  }
  .comparisionValuePr {
    flex: 45%;
    margin-top: 25px;
  }
  .annualise-txt {
    padding-right: 4px;
  }
  .icon-circle {
    height: 20px;
    width: 20px;
    font-size: 12px;
    line-height: 15px;
    right: -10px;
  }
  .icon-circle.equal {
    left: -10px;
  }
  .investmentWrapPd{
    padding: 15px;
  }
  .comparisionSectionWrap{
    background: #272d3a;
    padding: 0 15px;
    margin-top: 0;
  }
}